# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.caconfig.impl.def.ConfigurationDefNameConstants
Modifier and Type
Constant Field
Value
`public static final String`
`PROPERTY_CONFIG_PROPERTY_INHERIT`
`"sling:configPropertyInherit"`

org.apache.sling.caconfig.impl.override.SystemPropertyConfigurationOverrideProvider
Modifier and Type
Constant Field
Value
`public static final String`
`SYSTEM_PROPERTY_PREFIX`
`"sling.caconfig.override."`

org.apache.sling.caconfig.management.impl.console.CAConfigInventoryPrinter
Modifier and Type
Constant Field
Value
`public static final String`
`NAME`
`"slingcaconfig"`
`public static final String`
`TITLE`
`"Sling Context-Aware Configuration"`
org.apache.sling.caconfig.management.impl.console.ConfigurationWebConsolePlugin
Modifier and Type
Constant Field
Value
`public static final String`
`LABEL`
`"slingcaconfig"`
`public static final String`
`TITLE`
`"Context-Aware Configuration"`

org.apache.sling.caconfig.resource.impl.def.ConfigurationResourceNameConstants
Modifier and Type
Constant Field
Value
`public static final String`
`PROPERTY_CONFIG_COLLECTION_INHERIT`
`"sling:configCollectionInherit"`
`public static final String`
`PROPERTY_CONFIG_REF`
`"sling:configRef"`